/*
Zerotheme.com | Free Html5 Responsive Templates
Author URI: http://www.zerotheme.com/
*/
@import url(https://fonts.googleapis.com/css?family=Racing+Sans+One);
/* ---------------------------------------------------------------------------- */
/* ------------------------------------Reset----------------------------------- */
/* ---------------------------------------------------------------------------- */
a,abbr,acronym,address,applet,article,aside,audio,b,blockquote,big,body,center,canvas,caption,cite,code,command,datalist,dd,del,details,dfn,dl,div,dt,em,embed,fieldset,figcaption,figure,font,footer,form,h1,h2,h3,h4,h5,h6,header,hgroup,html,i,iframe,img,ins,kbd,keygen,label,legend,li,meter,nav,object,ol,output,p,pre,progress,q,s,samp,section,small,span,source,strike,strong,sub,sup,table,tbody,tfoot,thead,th,tr,tdvideo,tt,u,ul,var{background:transparent;border:0 none;font-size:100%;margin:0;padding:0;border:0;outline:0;vertical-align:top;}ol, ul {list-style:none;}blockquote, q {quotes:none;}table, table td {padding:0;border:none;border-collapse:collapse;}img {
    vertical-align: top;
    border-radius: 10px;
    padding-left: 0px;
    -webkit-box-shadow: 0px 0px;
    box-shadow: 0px 0px;
}embed {vertical-align:top;}
article, aside, audio, canvas, command, datalist, details, embed, figcaption, figure, footer, header, hgroup, keygen, meter, nav, output, progress, section, source, video {display:block;}
mark, rp, rt, ruby, summary, time {display:inline;}
input, textarea {border:0; padding:0; margin:0; outline: 0;}
iframe {border:0; margin:0; padding:0;}
input, textarea, select {margin:0; padding:0px;}

/* ---------------------------------------------------------------------------- */
/* ---------------------------------------------------------------------------- */
/* ---------------------------------------------------------------------------- */

/**:before,
*:after {
  -webkit-box-sizing: border-box;
     -moz-box-sizing: border-box;
          box-sizing: border-box;
}*/

/* ---------------------------------------------------------------------------- */
/* ---------------------------------------------------------------------------- */
/* ---------------------------------------------------------------------------- */

html { -webkit-text-size-adjust: none;}
.video embed,.video object,.video iframe { width: 100%;  height: auto;}
img{max-width:100%;	height: auto;width: auto\9; /* ie8 */}
img2{max-width:100%; height: auto;width: auto\9;}


a{color: #4C4C4C;text-decoration: none;}
a:hover {opacity: 0.9; text-decoration: none;}

h1, h2 , h3	{font-size: 25px;line-height: 25px;font-family: 'Racing Sans One', cursive;margin: 25px 0;}
h4, h5, h6	{font-size: 16px;line-height: 16px;}

p{
    margin-top: 10px;
    margin-right: 20px;
    margin-left: 20px;
    margin-bottom: 10px;
    max-width: 800px;
    border-radius: 0px;
	}

p2{align-content:left;
max-width: 400px;}

p3{
    margin-top: 10px;
    margin-right: 20px;
    margin-left: 20px;
    margin-bottom: 10px;
    max-width: 800px;
    border-radius: 0px;
    color: #FFFFFF;
    text-shadow: 1px 1px #000000;
	}


.t-center{text-align: center;}
.t-left{text-align: left;}
.t-right{text-align: right;}
.f-right{float: right;}
.f-left{float: left;}

.post{}
.post:after, .post:before, article:after, article:before, section:after, section:before{clear: both; content: '\0020'; display: block; visibility: hidden; width: 0; height: 0;}

.clear{content: "\0020"; display: block; height: 0; clear: both; visibility: hidden; }
.clearfix:after, .clearfix:before{clear: both; content: '\0020'; display: block; visibility: hidden; width: 0; height: 0;}

/* ---------------------------------------------------------------------------- */
/* ------------------------------------Html-Body------------------------------- */
/* ---------------------------------------------------------------------------- */
html, body {width:100%; padding:0; margin:0;}
body {background-color: #f9f9f9;color: #3F3F3F;font: 14px/25px Arial, Helvetica, sans-serif;}
body .wrap-body{}

/* ---------------------------------------------------------------------------- */
/* -------------------------------------Header--------------------------------- */
/* ---------------------------------------------------------------------------- */

header{margin-top: 10px; margin-bottom: 10px;}
header .wrap-header{padding: 10px 0;margin-bottom: 1px;border-bottom: 0px solid #ccc;}

/* ---------------------------------------------------------------------------- */
/* --------------------------------Zoom-Effect--------------------------------- */
/* ---------------------------------------------------------------------------- */
.zoom-container {
	position: relative;
	overflow: hidden;
	display: inline-block;
	width: 60% !important;
}
/* ---------------------------------------------------------------------------- */
/* -------------------------------------Container------------------------------ */
/* ---------------------------------------------------------------------------- */
#container {}
#container .wrap-container{}

/* ---content-box--- */
.content-box {margin-bottom: 3px;}

.content-box.box-1{
    border-bottom: 1px solid #ccc;
    padding-bottom: 3px;
}
.content-box.box-2 .item{
    border-right: 1px solid #ccc;
    padding-right: 30px;
    padding-bottom: 0px;
    margin-bottom: 0px;
}
.content-box.box-2 .item h3.item-header{
    margin-bottom: 3px;
}
.content-box.box-3 {
	max-width: 900; }
	

.content-box .item{
    padding-top: 3px;
    padding-right: 0;
    padding-left: 0;
    padding-bottom: 3px;
}
.content-box .item:hover .item-content{
    background-color: #DCDBD8;
    color: #fff;
    -webkit-transition: all 600ms ease;
    -moz-transition: all 600ms ease;
    -ms-transition: all 600ms ease;
    -o-transition: all 600ms ease;
    transition: all 600ms ease;
    border: 1px solid #012C6D;
    padding-top: 0px;
    padding-right: 0px;
    padding-left: 0%;
}
.content-box .item h3.item-header{
    font-size: 25px;
    margin: 0 0 20px;
    padding-bottom: 0px;
}
.content-box .item img{display: block;width: 100% !important;height: auto;-webkit-transition: all .5s ease; /* Safari and Chrome */-moz-transition: all .5s ease; /* Firefox */-ms-transition: all .5s ease; /* IE 9 */-o-transition: all .5s ease; /* Opera */transition: all .5s ease;}
.content-box .item .item-content{background-color: #fff;padding: 25px;border: 1px solid #ddd;}
.content-box .item span{font-size: 15px;font-weight: 500;color: #000;}
.content-box .item .item-content p {
    padding-left: 20px;
    padding-right: 20px;
}
.content-box .item:hover h3.item-header a{color: #002B6A;}
.content-box .item:hover a.button{text-decoration: underline;}
.content-box .item:hover .zoom-container img{
    -webkit-transform: scale(1.25); /* Safari and Chrome */
    -moz-transform: scale(1.25); /* Firefox */
    -ms-transform: scale(1.25); /* IE 9 */
    -o-transform: scale(1.25); /* Opera */
    transform: scale(1.25);
    padding-top: 0px;
    padding-right: 0px;
    padding-bottom: 0px;
    padding-left: 0px;
}


.link{margin-bottom: 25px;}
.link li{margin-bottom: 5px;}
.link a{display:inline-block;text-decoration:none;font-weight:bold;letter-spacing:1px}
.link a:hover{color:#f26324}
.link  li:before{content:'';margin-right: 13px;display:inline-block;width:4px;height:4px;margin-bottom:2px;background-color:#f26324}
.link  li ul{display:none}

/* ---MainContent-Article--- */
#main-content{}
#main-content .wrap-content{}

article{background: #ffffff; color: #3F3F3F; margin-bottom: 40px; border: 1px solid #ddd;}
article:after, article:before{clear: both; content: '\0020'; display: block; visibility: hidden; width: 0; height: 0;}
article img{max-height: 400px;width: 100%; border: none;}
article .art-header{}
article .art-content{padding: 40px 60px 30px 60px;}
article .art-content blockquote {border-left: 3px solid #1c7791;font-size: 18px;margin: 0 50px;font-style: italic;color: #666;padding-left: 20px;}
article .art-content ol {float: left;text-align: justify;margin: 10px 50px;font-size: 16px;list-style-type: circle;}

article .entry-title {margin: 0 0 20px;text-align: center;}
article  h1.entry-title{line-height: 1.2;font-size: 38px;}
article h2{line-height: 1.1;font-size: 20px;margin: 0;}
article .info a{ color: #BE0A0A;}
article .info a:hover{ text-decoration: underline;}
/* ---------------------------------------------------------------------------- */
/* --------------------------------------Footer-------------------------------- */
/* ---------------------------------------------------------------------------- */
footer{
    background-color: #3D92A3;
    padding-top: 5px;
    padding-right: 0;
    padding-left: 0;
    padding-bottom: 5px;
    background-color: #FFFFFF;
    background-image: -moz-linear-gradient(90deg,rgba(42,42,42,1.00) 10.82%,rgba(255,255,255,1.00) 44.49%,rgba(48,31,33,1.00) 75.78%,rgba(34,34,34,1.00) 75.78%,rgba(76,137,149,1.00) 89.06%,rgba(35,33,33,1.00) 89.06%);
    background-image: -webkit-gradient(linear, left top, left bottom, from(#555), to(#222));
    background-image: -webkit-linear-gradient(90deg,rgba(42,42,42,1.00) 10.82%,rgba(255,255,255,1.00) 44.49%,rgba(48,31,33,1.00) 75.78%,rgba(34,34,34,1.00) 75.78%,rgba(76,137,149,1.00) 89.06%,rgba(35,33,33,1.00) 89.06%);
    background-image: -o-linear-gradient(90deg,rgba(42,42,42,1.00) 10.82%,rgba(255,255,255,1.00) 44.49%,rgba(48,31,33,1.00) 75.78%,rgba(34,34,34,1.00) 75.78%,rgba(76,137,149,1.00) 89.06%,rgba(35,33,33,1.00) 89.06%);
    background-image: -ms-linear-gradient(#555, #222);
    background-image: linear-gradient(0deg,rgba(42,42,42,1.00) 10.82%,rgba(255,255,255,1.00) 44.49%,rgba(48,31,33,1.00) 75.78%,rgba(34,34,34,1.00) 75.78%,rgba(76,137,149,1.00) 89.06%,rgba(35,33,33,1.00) 89.06%);
    -moz-border-radius: 6px;
    -webkit-border-radius: 6px;
    border-radius: 6px;
    -moz-box-shadow: 0 1px 1px #777, 0 1px 0 #666 inset;
    -webkit-box-shadow: 0 1px 1px #847F5C,0 1px 0 #666 inset;
    box-shadow: 0 1px 1px #847F5C,0 1px 0 #666 inset;
	}
}
footer{}
footer .bottom-social{}
footer .bottom-social a{background-color: #B8AAAB;}


/* ---------------------------------------------------------------------------- */
/* -------------------------------------Contact-------------------------------- */
/* ---------------------------------------------------------------------------- */

#contact_form *{
  -webkit-box-sizing: border-box;
     -moz-box-sizing: border-box;
          box-sizing: border-box;
}

.contact h3{margin-left: 30px;}
#contact_form {padding:0px 25px;}

#ff label {cursor:pointer;margin:5px 0;display:block;font-weight:bold;}

#ff input {
    display: block;
    width: 100%;
    border-radius: 4px;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    color: #000;
    border: 1px solid #54808B;
    padding: 13px;
    margin: 5px 0 25px 0;
    font-size: 16px;
    max-height: 45px;
}

#ff textarea {
    display: block;
    width: 100%;
    height: 200px;
    border-radius: 4px;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    background-color: #fff;
    color: #000;
    border: 1px solid #659CA5;
    padding: 10px;
    margin: 5px 0 25px 0;
}

#ff .sendButton {
    cursor: pointer;
    background-color: #9EBEC5;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    ;
    width: 35%;
    color: #ffffff;
}
#ff .sendButton:hover {opacity: 0.8;}

/* ---------------------------------------------------------------------------- */
/* -------------------------------------Button--------------------------------- */
/* ---------------------------------------------------------------------------- */
a.button{color: #000;font-family: 'Racing Sans One', cursive;font-size: 16px;}

a.button:hover{text-decoration: underline;}

.bgimg {
    background-image: url("../theglaziersdeckglass.png");
    background-origin: ;
    background-size: auto 100%;
    background-size: cover;
    background-position: left center;
}

.logo {
width: 100px;
height: 100%;
max-height: 199px;
max-width: 350px;
min-height: 20%;
min-width: 20%;

background-color: white;
}

.logo2 {
    display: inline-block;
    padding: 1px;
    margin-top: 0px;
    margin-right: 0px;
    margin-left: 0px;
    margin-bottom: 0px;
    width: 100%;
    height: 100%;
    max-height: 100%;
    max-width: 40%;
    min-height: 20%;
    min-width: 20%;
    background-color: white;
}

/* ---------------------------------------------------------------------------- */
/* ---------------------------------Slider------------------------------------- */
/* ---------------------------------------------------------------------------- */
.rslides{}

.callbacks_container {
  
  position: relative;
  float: left;
  width: 100%;
  }

.callbacks {
  position: relative;
  list-style: none;
  overflow: hidden;
  width: 100%;
  padding: 0;
  margin: 0;
  }

.callbacks li {
  position: absolute;
  width: 100%;
  left: 0;
  top: 0;
  }

.callbacks img {
  display: block;
  position: relative;
  z-index: 1;
  height: auto;
  width: 100%;
  border: 0;
  }

.callbacks .caption {
  display: block;
  position: absolute;
  z-index: 2;
  font-size: 20px;
  text-shadow: none;
  color: #fff;
  background: #000;
  background: rgba(0,0,0, .8);
  left: 0;
  right: 0;
  bottom: 0;
  padding: 10px 20px;
  margin: 0;
  max-width: none;
  }

.callbacks_nav {
  position: absolute;
  -webkit-tap-highlight-color: rgba(0,0,0,0);
  top: 52%;
  left: 0;
  opacity: 0.7;
  z-index: 3;
  text-indent: -9999px;
  overflow: hidden;
  text-decoration: none;
  height: 61px;
  width: 38px;
  background: transparent url("../images/themes.gif") no-repeat left top;
  margin-top: -45px;
  }

.callbacks_nav:active {
  opacity: 1.0;
  }

.callbacks_nav.next {
  left: auto;
  background-position: right top;
  right: 0;
  }
  nav2 li {
    display: inline-block;
	border: solid;
    border-width: 1px 1px 0 1px;
    margin: 0 5px 0 0;
	-moz-border-radius: 6px;
		-webkit-border-radius: 6px;
		border-radius: 6px;
		-moz-box-shadow: 0 1px 1px #777, 0 1px 0 #666 inset;
		-webkit-box-shadow: 0 1px 1px #777, 0 1px 0 #666 inset;
		box-shadow: 0 1px 1px #777, 0 1px 0 #666 inset;
		background: #DCDBD8;
	
}nav2 li a {
    padding: 0 10px;
}
img2 {
}
.col-1-2 .wrap-col.item img {
}
RightFloatAds{
    
background-color: #CD2131;
right: 0px;
position: fixed;
text-align: right;
top: 0px;
}

video
{
    width: 100%;
    height: auto;
    max-height: 100%;
}

@media (max-width:600px){
	

	
footer {
    background-color: #3D92A3;
    padding-top: 5px;
    padding-right: 0;
    padding-left: 0;
    padding-bottom: 5px;
    background-color: #FFFFFF;
    background-image: -moz-linear-gradient(90deg,rgba(42,42,42,1.00) 10.82%,rgba(142,28,30,1.00) 41.21%,rgba(239,228,228,1.00) 83.10%);
    background-image: -webkit-gradient(linear, left top, left bottom, from(#555), to(#222));
    background-image: -webkit-linear-gradient(90deg,rgba(42,42,42,1.00) 10.82%,rgba(142,28,30,1.00) 41.21%,rgba(239,228,228,1.00) 83.10%);
    background-image: -o-linear-gradient(90deg,rgba(42,42,42,1.00) 10.82%,rgba(142,28,30,1.00) 41.21%,rgba(239,228,228,1.00) 83.10%);
    background-image: -ms-linear-gradient(#555, #222);
    background-image: linear-gradient(0deg,rgba(42,42,42,1.00) 10.82%,rgba(142,28,30,1.00) 41.21%,rgba(239,228,228,1.00) 83.10%);
    -moz-border-radius: 6px;
    -webkit-border-radius: 6px;
    border-radius: 6px;
    -moz-box-shadow: 0 1px 1px #777, 0 1px 0 #666 inset;
    -webkit-box-shadow: 0 1px 1px #847F5C,0 1px 0 #666 inset;
    box-shadow: 0 1px 1px #847F5C,0 1px 0 #666 inset;
	}
}
footer{}
footer .bottom-social{}
footer .bottom-social a{background-color: #B8AAAB;}

@media (min-width:600px){
	
	

	
footer {
    background-color: #3D92A3;
    padding-top: 5px;
    padding-right: 0;
    padding-left: 0;
    padding-bottom: 5px;
    background-color: #FFFFFF;
    background-image: -moz-linear-gradient(90deg,rgba(42,42,42,1.00) 10.82%,rgba(159,159,159,1.00) 80.95%);
    background-image: -webkit-gradient(linear, left top, left bottom, from(#555), to(#222));
    background-image: -webkit-linear-gradient(90deg,rgba(42,42,42,1.00) 10.82%,rgba(159,159,159,1.00) 80.95%);
    background-image: -o-linear-gradient(90deg,rgba(42,42,42,1.00) 10.82%,rgba(159,159,159,1.00) 80.95%);
    background-image: -ms-linear-gradient(#555, #222);
    background-image: linear-gradient(0deg,rgba(42,42,42,1.00) 10.82%,rgba(159,159,159,1.00) 80.95%);
    -moz-border-radius: 6px;
    -webkit-border-radius: 6px;
    border-radius: 0px 0px 5px 5px;
    -moz-box-shadow: 0 1px 1px #777, 0 1px 0 #666 inset;
    -webkit-box-shadow: 0 1px 1px #847F5C,0 1px 0 #666 inset;
    box-shadow: 0 1px 1px #847F5C,0 1px 0 #666 inset;
	}
}
footer{}
footer .bottom-social{}
footer .bottom-social a{background-color: #B8AAAB;}
	
	
}
}
